Parser: InitialEvents
RoadEvents:
    - Event_Road_Campaign_1ID
    - Event_Road_Campaign_2ID
    - Event_Road_Campaign_3ID
    - Event_Road_Campaign_4ID
    - Event_Road_Campaign_5ID
    - Event_Road_Campaign_6ID
    - Event_Road_Campaign_7ID
    - Event_Road_Campaign_8ID
    - Event_Road_Campaign_9ID
    - Event_Road_Campaign_10ID
    - Event_Road_Campaign_11ID
    - Event_Road_Campaign_12ID
    - Event_Road_Campaign_13ID
    - Event_Road_Campaign_14ID
    - Event_Road_Campaign_15ID
    - Event_Road_Campaign_16ID
    - Event_Road_Campaign_17ID
    - Event_Road_Campaign_18ID
    - Event_Road_Campaign_19ID
    - Event_Road_Campaign_20ID
    - Event_Road_Campaign_21ID
    - Event_Road_Campaign_22ID
    - Event_Road_Campaign_23ID
    - Event_Road_Campaign_24ID
    - Event_Road_Campaign_25ID
    - Event_Road_Campaign_26ID
    - Event_Road_Campaign_27ID
    - Event_Road_Campaign_28ID
    - Event_Road_Campaign_29ID
    - Event_Road_Campaign_30ID
CityEvents:
    - Event_City_Campaign_1ID
    - Event_City_Campaign_2ID
    - Event_City_Campaign_3ID
    - Event_City_Campaign_4ID
    - Event_City_Campaign_5ID
    - Event_City_Campaign_6ID
    - Event_City_Campaign_7ID
    - Event_City_Campaign_8ID
    - Event_City_Campaign_9ID
    - Event_City_Campaign_10ID
    - Event_City_Campaign_11ID
    - Event_City_Campaign_12ID
    - Event_City_Campaign_13ID
    - Event_City_Campaign_14ID
    - Event_City_Campaign_15ID
    - Event_City_Campaign_16ID
    - Event_City_Campaign_17ID
    - Event_City_Campaign_18ID
    - Event_City_Campaign_19ID
    - Event_City_Campaign_20ID
    - Event_City_Campaign_21ID
    - Event_City_Campaign_22ID
    - Event_City_Campaign_23ID
    - Event_City_Campaign_24ID
    - Event_City_Campaign_25ID
    - Event_City_Campaign_26ID
    - Event_City_Campaign_27ID
    - Event_City_Campaign_28ID
    - Event_City_Campaign_29ID
    - Event_City_Campaign_30ID
    - Event_City_Campaign_82ID
    